.hikayelerimizWrap{margin-top: 30px;}
.titleWrap{border-bottom:5px solid #F4E9DA}
.titleWrap img{width: 90px;}
.titleWrap ul{display: flex;flex-direction: column;align-items: center;}
.titleWrap ul li.title span{background: #EFC6C2;font: normal normal normal 32px/41px Jost;color: var(--white);padding: 8px 12px;}

.hikayelerLists{display: grid;grid-template-columns: repeat(2,1fr);gap:15px;padding: 0;}
.hikayeList{background-color: #F4E9DA;padding: 30px;}
.hikayeList h3{font: normal normal bold 20px/35px Jost;color: var(--textColor);}
.hikayeList strong{font: normal normal bold 28px/52px Jost;color: var(--textColor);}

.btn i{color: var(--white)!important;}

@media(max-width:768px){
    .hikayelerLists{grid-template-columns: repeat(1,1fr);}
    .titleWrap ul li.title span{font: normal normal normal 18px/31px Jost}
    .hikayelerimizWrap{margin-top: 0;}
}